/*
Theme Name: UBR - eStore Chlild
Template: estore
Author: Zac Vesey
Version: 1.0.0.2
Updated: 2019-02-20 23:14:42

*/


/*Main*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: "Roboto", sans-serif;
}
a:hover, a:focus, a:active {
    color: #2677e7;
}

.home .page-header{
    display: none;
}
.home h3{
    font-size: 24px;
}
.scrollup{
    display: none;
}
/* HEADER START*/
.ubr-head1 {
    width: 1290px;
    max-width: 95%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.ubr-head1 .logo-wrapper{
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    text-align: center;
}
.ubr-head1 .ubr-search{
    -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
    font-size: 1em;
}
.middle-header-wrapper {
    padding: 0;
}
.wishlist-cart-wrapper {
    margin: 0;;
    -ms-flex-preferred-size: 30%;;
        flex-basis: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.custom-logo-link{
    margin-right: 20px;
}
.cart-wrapper{
    float: right;
}
.ubr-head1 .ubr-search .searchsubmit{
    margin-left: -3px;
    padding: 12px 15px;
    border-top-right-radius: 0.25em;
    border-bottom-right-radius: 0.25em;
}
.ubr-search .search-field{
    width: calc(100% - 75px);
    border-top-left-radius: 0.25em;
    border-bottom-left-radius: 0.25em;
    height: 37px;
}
.estore-cart-views .wcmenucart-contents{
    background: none;
}
.estore-cart-views .wcmenucart-contents .cart-value{
    color: rgb(255, 255, 255);
}
.ubr-head1 .wcmenucart-contents i{
    display: none;
}
.wcmenucart-contents::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 1px;
    width: 31px;
    height: 40px;
    background: url(headsp.png) -12px -10px no-repeat;
}
.my-cart-wrap{
    margin: 0;
}
.cart-total{
    color: rgb(255, 68, 68);
    font-size: 14px;
    line-height: 12px;
}
.cart-wrapper .cart-value {
    border: none;
    color: rgb(255, 255, 255);
    display: block;
    font-size: 12px;
    height: 21px;
    left: -8px;
    line-height: 21px;
    position: absolute;
    text-align: center;
    top: 26px;
    width: 21px;
    z-index: 10;
    -webkit-box-shadow: rgb(255, 255, 255) 1px 0px 0px 2px;
            box-shadow: rgb(255, 255, 255) 1px 0px 0px 2px;
    background: rgb(255, 68, 68);
    border-radius: 11px;
}
.ubr-head1 .user-wrapper.search-user-block{
    border: none;
}
.ubr-head1 .ubr-user-icon{
    position: relative;
}
.customer-action{
    font-size: 14px;
    line-height: 18px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0px 0px 0px 45px;
}
.customer-action::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 5px;
    width: 36px;
    height: 34px;
    background: url(headsp.png) -63px -16px no-repeat;
}
.customer-action .top-title {
    color: rgb(136, 136, 136);
    font-size: 92.857%;
    position: relative;
    top: 4px;
}
.customer-action .customer-links {
    color: rgb(34, 34, 34);
    position: relative;
}



.bottom-header-wrapper{
    border: none;
    margin-bottom: 20px;
}

#site-navigation{
    -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
}
.phonewrapper{
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    text-align: center;
}
.ubr-ph {
    position: relative;
    padding-left: 50px;
    font-size: 22px;
    line-height: 43px;
}
.ubr-ph::after {
    content: "";
    position: absolute;
    left: -0px;
    top: -5px;
    width: 42px;
    height: 42px;
    background: url(headsp.png) -114px -9px no-repeat;
    visibility: visible;
}

.search-user-block:hover {
    background: none;
    color: #2677e7;
}

#site-navigation .sub-menu{
        min-width: 400px;
    }
.woocommerce-message{
    line-height: 32px;
}

.woocommerce .woocommerce-message a.button{
    margin: 0;
}



/*Services*/
.services-block {
    margin-bottom: 40px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(229, 229, 229);
    border-image: initial;
    padding: 15px 0;
    border-radius: 4px;
}
.ubr-service-grid {
    display: flex;
    /* justify-content: space-between; */
    -webkit-justify-content: space-evenly;
    -moz-justify-content: space-evenly;
    justify-content: space-evenly;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    flex-wrap: wrap;
}
.ubr-service-grid .col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: nowrap;
    flex-grow: 1;
    margin-bottom: 5px;
    border-right: 1px solid #e5e5e5;
    text-align: center;
}
.ubr-service-grid .col:last-child {
    border: none;
}
.ubr-service-grid .service-info h4 {
    font-size: 114.285%;
    color: #222;
    margin: 0;
    font-weight: 500;
}
.ubr-service-grid .service-info p {
    margin: 0;
}
.service-info{
    position: relative;
    padding-left: 60px;
}
.service-info::after {
    content: "";
    position: absolute;
    left: 0px;
    top: -3px;
    width: 54px;
    height: 44px;
    visibility: visible;
}
.serv-gar::after{
    background: url(servicon.png) -65px -8px no-repeat;
}
.serv-ship::after{
    background: url(servicon.png) -5px -8px no-repeat;
}
.serv-sup::after{
    background: url(servicon.png) -120px -8px no-repeat;
}
.ubr-rk-home{
    text-align: center;
    max-width: 500px;
    margin: 0 auto 40px;  
}
.ubr-rk-home span{
    font-weight: 500;
    font-size: 24px;
    color: #000;
    white-space: nowrap;
}


.ubr-pp-car, .ubr-test{
    padding-top: 30px;
}

/* BREADCRUMBS*/
.page-header .entry-sub-title {
    margin: 0 0 1em;
    padding: 0;
    font-size: .92em;
    color: #777;
}
.page-header .entry-sub-title span a {
    color: #777;
}

/*Hide Breadcrumbs*/
.page-id-229 .page-header, .page-id-401 .page-header{
    display: none;
}



/*Main Body*/
#primary{
    width: 100%;
    float: none;
}

.woocommerce ul.products li.product .add_to_cart_button:hover, .woocommerce button.button:hover, .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button:hover, .single-product.woocommerce-page .product .cart .single_add_to_cart_button:hover, .woocommerce ul.products li.product.outofstock .button:hover, .ubr-slide a.button:hover, .rk-enquire a.button:hover, .woocommerce ul.products li.product a.button.product_type_grouped:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce button.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce .cart-collaterals .cart_totals .shop_table td button:hover {
    background: none;
    color: #2677e7!important;
    border: 1px solid #2677e7;
    padding: 2px 18px;
}
.single-product.woocommerce-page .product .cart .single_add_to_cart_button:hover:after{
    color: #2677e7;
}
.woocommerce ul.products li.product.outofstock .button, .ubr-slide a.button, .rk-enquire a.button, .woocommerce ul.products li.product a.button.product_type_grouped, .woocommerce a.button, .woocommerce button.button, .woocommerce .cart-collaterals .cart_totals .shop_table td button {
    background: #2677e7 none repeat scroll 0 0;
    border-radius: 25px;
    color: #ffffff;
    display: inline-block;
    font-weight: 600;
    height: auto;
    padding: 3px 18px;
    margin: 10px 0 15px;
}
.woocommerce button.button{
    margin: 0;
}

.woocommerce ul.products li.product.outofstock .button .fa-shopping-cart:before {
    content: none;
}
.woocommerce ul.products li.product .added_to_cart {
    border: 1px solid #2677e7;
    border-radius: 25px;
    color: #2677e7;
    display: block;
    padding-bottom: 6.5px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
    font-weight: 400;
    background: none;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.woocommerce ul.products li.product .added_to_cart:hover{
background: #2677e7;
    color: #ffffff;
    border-color: #2677e7;
}
/*.woocommerce-cart .woocommerce{
    display: flex;
}
.woocommerce-cart .woocommerce .woocommerce-cart-form{
    flex-basis: 70%;
}
.woocommerce-cart .woocommerce .cart-collaterals{
    flex-basis: 30%;
}*/
.woocommerce-cart .woocommerce .wc-proceed-to-checkout {
    float: none;
    text-align: center;
    width: unset;
}
.woocommerce .cart-collaterals .cart_totals {
    float: right;
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{
    padding: 0 1em;
}
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button{
    background: #2677e7 none repeat scroll 0 0;
    border-radius: 25px;
    color: #ffffff;
    display: inline-block;
    font-weight: 600;
    height: auto;
    padding: 3px 18px;
    margin: 10px 0 15px;
    width: 60%
}
.woocommerce-page ul.products li.product .products-title a:hover {
    color: #2677e7;
}
.ubr-pr-table tr td{
    width: 50%;
}


/*Widget*/
.ubr-pp-car .widget-title{
    text-align: center;
    font-size: 18px;
}
.ubr-pp-car .woocommerce ul.product_list_widget {
    margin: 0 0 1em;
    clear: both;
}
.ubr-pp-car .widget.woocommerce .product_list_widget li {
    padding: 0;
    text-align: center;
    clear: none;
    float: left;
    margin: 0 3.8% 2.992em 0;
    position: relative;
    width: 22.05%;
    margin-left: 0;
    list-style: none outside;
    border-bottom: none;
}
.ubr-pp-car .woocommerce ul.product_list_widget li a {
    display: inline;
    text-decoration: none;
}
.ubr-pp-car .woocommerce ul.product_list_widget li img {
    float: none;
    margin: 0;
    width: 100%;
    height: auto;
    box-shadow: none;
}
.ubr-pp-car .woocommerce ul.product_list_widget li:nth-child(4n){
    margin-right: 0;
}
.ubr-pp-car .woocommerce ul.product_list_widget li .products-img {
    margin: 0;
    padding: 0;
    border: 1px solid #e1e1e1;
    text-align: center;
    position: relative;
}
.ubr-pp-car .widget.woocommerce .product-title {
    font-size: 15px;
    margin: 20px 0 0;
    padding: 0;
    color: #333333;
}
.ubr-pp-car .woocommerce ul.product_list_widget li span.woocommerce-Price-amount {
    display: block;
    font-size: 14px;
    color: #333;
}
.ubr-pp-car .woocommerce ul.product_list_widget li .woocommerce-price-suffix{
    display: none;
}






/*Price Suffix*/
.woocommerce-page ul.products li.product .woocommerce-price-suffix{
    display: none;
}


/*FOOTER*/
#top-footer{
    padding: 0;
}
.footer-block{
    text-align: center;
}
.footer-block .widget-title, .footer-block .widget-title span{
    border: none;
    margin-bottom: 0;
}
.footer-block .widget_nav_menu ul li a:before{
    display: none;
}
.footer-block .widget_nav_menu ul li{
    margin: 0;
    padding: 0;
    line-height: 21px;
}
.footer-block section{
    margin-top: 30px;
}



/*PRODUCTS*/
.single-product.woocommerce-page .product .summary .price {
    float: none;
    clear: both;
    margin: 5px 0;
}
.woocommerce div.product form.cart .group_table td{
    padding: 0;
}
.woosb-wrap{
    display: none;
}

.copy-right{
    float: none;
    text-align: center;
}
.lr-wrap{
    display: flex;
    flex-wrap: wrap;
}
.ubr-single-product div{
    text-align: center;
}
.ubr-single-product{
    width: 25%;
}
.rk-des{
    width: 67%;
}
.ubr-single-product.left {
    margin: 0 4% 0 2%;
}
.ubr-single-product.right {
    margin: 0 2% 0 4%;
}
.woocommerce-page .ubr-single-product ul.products[class*=columns-] li.product, .ubr-single-product ul.product{
    margin-bottom: 0;
    width: 100%;
}
.rk-enquire{
    clear: both;
    font-size: 18px;
    color: #2677e7;
    font-weight: 600;
    text-align: center;
}
.rk-enquire a.button{
    font-size: 15px;
}
.single-product.woocommerce-page .product .woocommerce-tabs #tab-description h2:first-of-type{
    display: none;
}
.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after {
    top: 0.25em;
    right: -20px;
    color: #2677e7;
}

/*Product Tables*/
.table-stripe{
    width: 100%;
}
.table-stripe th{
    font-weight: bold;
}

.table-stripe tbody>tr:nth-child(odd)>td,.table-stripe tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9
}
.table-stripe th, .table-stripe td {
    border: none;
    padding: 8px;
    line-height: 14px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #ddd;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(221, 221, 221);
}
.posted_in{
    display: none!important;
}

/*Remove Bundle Details*/
.bhide .woosb-products .woosb-product{
    padding: 2px 0;
    border-bottom: none;
    display: list-item;
}

.bhide .woosb-products .woosb-product .woosb-description,.bhide .woosb-products .woosb-product .variations_form,.bhide .woosb-products .woosb-product .woosb-price,.bhide .woosb-products .woosb-product .woosb-thumb,.bhide .woosb-products .woosb-product .woosb-title .stock{
    display: none;
}

/*Shipping method desc*/
.woocommerce ul#shipping_method li p{
    margin-left: 10px;
    font-size: 10px;
}



/*Shortcode css*/
.ubr-dis-pr{
    text-align: center;
}
.ubr-dis-pr .woocommerce-price-suffix{
    display: none;
}
.ubr-dis-pr.woocommerce a.button{
    font-size: 13px;
}
.ubr-dis-pr.woocommerce ul.products li.product .price, .ubr-dis-pr{
    font-size: 14px;
}

/*Checkout*/
/*label[for="shipping_method_0_ossmsendle-easy"] {
   visibility: hidden;
    font-size: 0;
}
label[for="shipping_method_0_ossmsendle-easy"] span.woocommerce-Price-amount {
   visibility: visible;
    font-size: 13px;
}*/


.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-remove a {
    background: red;
}
.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail img {
    border-radius: 0;
    width: unset;
}
.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td {
    background-color: #fdfdfd;
    border-bottom: none;
}
@media screen and (max-width: 768px){
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block;/*unset theme*/
    }
    .woocommerce table.shop_table_responsive tr td.product-thumbnail::before{
    content: none;
}
    .woocommerce table.shop_table_responsive tr td.product-thumbnail {
    text-align: center!important;
}
}
/*From Storefront*/
.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail img {
    margin: 0 auto;
    max-width: 3.706325903em;
    height: auto;
}
.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail {
    text-align: left;
    clear: both;
}
table.cart td, table.cart th {
    padding: .875em .875em 0;
}
table.cart td.product-remove {
    padding: 0;
    border-top: 1.618em solid;
    position: relative;
}
table.shop_table_responsive tr td {
    display: block;
    text-align: right;
    clear: both;
}
@media (min-width: 768px){
table.cart td, table.cart th {
    padding: 1.618em;
}
    table.shop_table_responsive tbody tr td, table.shop_table_responsive tbody tr th {
    text-align: left;
}
    table.cart td.product-remove {
    display: table-cell;
    padding: 1.618em;
    border: 0;
}
    table.shop_table_responsive tr td {
    display: table-cell;
}
}








/*.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail img {
    width: 200px;
    position: absolute;
    top: 120px;
    clip: rect(0,200px,100px,0);
    border-radius: 0;
}
.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail {
    height: 120px;
}*/
@media (max-width: 600px){
.woocommerce-wishlist .entry-content, .woocommerce-checkout .entry-content {
    overflow: visible; 
}
.woocommerce-checkout .entry-content .woocommerce {
    width: 100%;
}
}

.ubr-search.bot{
        display: none;
    }





/*Swiper*/
.ubr-slide .swiper-slide{
    height: 400px;
    margin-bottom: 15px;
}

.ubr-full-width {
  margin-left: calc(-100vw / 2 + 1200px / 2);
  margin-right: calc(-100vw / 2 + 1200px / 2);
}
/*RANDOM*/







/*Responsive*/
@media (max-width: 1200px) {
    .ubr-head1{
        padding: 0;
        width: 100%;
        justify-content: center;
        justify-content: space-evenly;
    }
    .wishlist-cart-wrapper {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    }
    .top-title, .customer-links span{
        display: none;
    }
    .ubr-slide .swiper-slide{
        height: 400px;
    }
    .ubr-full-width {
    margin-left: -4.4%;
    margin-right: -4.4%;
}
}
@media (max-width: 992px) {
    .ubr-search.top{
        display: none;
    }
    .ubr-search.bot{
        display: block;
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
    }
    
    .ubr-ph {
    padding-left: 28px;
    font-size: 16px;
    line-height: 25px;}
    .ubr-ph::after{
    left: -12px;
    top: -12px;
    width: 42px;
    height: 42px;
    background: url(headsp.png) -114px -9px no-repeat;
        transform: scale(.6);
    }
    
    .ubr-head1 .logo-wrapper, .wishlist-cart-wrapper{
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
    .wishlist-cart-wrapper{
    justify-content: flex-end;
    }
    
    /*NAV*/
    #site-navigation {
    float: left;
    margin-right: 15px;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
}
    .toggle-wrap {
    line-height: 37px;
    margin-left: 6px;
    display: block;
        float: none;
}
    .toggle-wrap .toggle {
    color: #333333;
    font-size: 28px;
    position: relative;
    top: 3px;
    cursor: pointer;
}
    #primary-menu {
    display: none;
}
    .bottom-header-wrapper .tg-container {
		position: static;
	}

	.bottom-header-wrapper {
		position: relative;
	}

	#primary-menu {
		background: #ffffff none repeat scroll 0 0;
		left: 0;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 999;
		border-top: 3px solid #2677e7;
	}

	#site-navigation ul > li {
		border-bottom: 1px solid #e1e1e1;
		margin-left: 0;
		padding: 0 20px;
	}

	#site-navigation ul li.menu-item-has-children > a::after {
		display: none;
	}

	#site-navigation .sub-menu li a {
		border-top: 1px solid #e5e5e5;
		border-bottom: none;
	}

	.sub-toggle {
		background: #2677e7 none repeat scroll 0 0;
		color: #ffffff;
		height: 30px;
		line-height: 30px;
		position: absolute;
		right: 20px;
		text-align: center;
		top: 6px;
		width: 30px;
		display: block;
		cursor: pointer;
	}
	.sub-menu .sub-toggle {
		right: 0;
	}
    #site-navigation ul li {
    display: block;
    float: none;
}
    .ubr-slide .swiper-slide{
        height: 280px;
    }
    .ubr-service-grid .col{
        margin-bottom: 15px;
    }
    .ubr-service-grid .col:last-child {
        width:100%;
        border-top: 1px solid #e5e5e5;
        margin: 0 5%;
        padding-top: 15px;
    }
    .ubr-service-grid .col:nth-child(2){
        border: none;
    }
    #site-navigation .sub-menu{
        min-width: 100%;
    }
}
@media (min-width: 769px) and (max-width: 992px){
    .ubr-dis-pr.columns-4 ul.products li.product, .woocommerce-page ul.products li.product{
        width: 30.7%;
    }
    .ubr-dis-pr.columns-4 ul.products li.product:nth-child(3n) {
        margin-right: 0;
    }
    .ubr-dis-pr.columns-4 ul.products li:nth-child(4n) {
        width: 100%;
    }
    .ubr-dis-pr.columns-4 ul.products li:nth-child(4n) .products-img {
        width: 30.7%;
        margin: auto;
    }
    .woocommerce-page ul.products li.last {
    margin-right: 3.8%;
    }
    .woocommerce-page ul.products li.first {
        clear:none;    
    }
    .woocommerce-page ul.products li:nth-child(3n) {
    margin-right: 0;
    }
    .woocommerce-page ul.products li:nth-child(3n+1) {
    clear: both;
    }
    
}
@media (max-width: 768px) {
    .toggle-wrap {
    float: none;
}
    .ubr-slide .swiper-slide{
        height: 225px;
    }
    
    .ubr-pp-car .widget.woocommerce .product_list_widget li {
            width: 48%;
            float: left;
            clear: both;
            margin: 0 0 2.992em;
    }
    .ubr-pp-car .widget.woocommerce .product_list_widget li:nth-child(2n) {
            float: right;
            clear: none!important;
    }
    .ubr-single-product.top{
        width: 100%;
    }
    .ubr-single-product div.woocommerce{
        max-width: 250px;
        margin: auto;
    }
    .ubr-single-product.left{
        order: 2;
    }
    .rk-des.top {
    width: 100%;
    text-align: center;
    }
    .ubr-dis-pr.columns-1 ul.products[class*=columns-] li.product{
        width: 100%;
        float: none;
    }
    #site-navigation .sub-menu{
        min-width: 100%;
    }
}
@media (max-width: 600px) {
    .middle-header-wrapper .ubr-head1{
        flex-wrap: wrap;
    }
    .ubr-head1 .logo-wrapper, .ubr-head1 .custom-logo-link{
        width: 100%;
        margin: 0;
        text-align: center;
    }
    .wishlist-cart-wrapper{
        width: 100%;
    justify-content: center;
        margin-bottom: 10px;
    }
    .phonewrapper {
    -ms-flex-preferred-size: 50px;
    flex-basis: 50px;
    text-align: center;
}
    .ubr-ph{
        visibility: hidden;
        font-size: .0001em;
    }
    .ubr-ph::after {
    left: -9px;
    top: -22px;
    transform: scale(.85);
}
    .ubr-slide .swiper-slide{
        height: 150px;
    }
   
   
    .ubr-service-grid .col:nth-child(2){
        width: 100%;
        border-top: 1px solid #e5e5e5;
        margin: 0 5% 15px;
        padding-top: 15px;
    }
    .ubr-single-product{
        width: 100%;
    }
    .rk-des {
    width: 100%;
    text-align: center;
    }
    .ubr-dis-pr{
        max-width: 300px;
        margin: auto;
    }
    
    .ubr-rk-home span{
    font-size: 20px;
    }
}
@media (max-width: 450px) {
       
    .ubr-rk-home span{
    font-size: 15px;
    }
}
    
}